.cta-content h3 {
	max-width: 100%;
	border: 2px solid orange;
	background-color: orange;
	white-space: normal;
	font-size: 30px;
	font-weight: 600;
	color: white;
	box-shadow: 4px 5px 12px 1px #0000005e;
}

.cta-content h3:hover {
	color: orange;
	background-color: #fafafa;
}

.cta-content a {
	max-width: 100%;
}

.cta-content {
	margin-bottom: 50px;
}

.cta-content h2 {
	text-align: center;
}

@media (max-width: 767px) {
	#fromDOE {
		display: none;
	}

	#extension {
		height: 20vh;
	}
}

#pressRelease {
	display: none;
}

div#mapContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
}

#mapContainer iframe {}